<div id="product-details" class="container-fluid pl0 pr0 contains-page-title contains-product-details" itemscope itemtype="http://schema.org/Product">
  <meta itemprop="name" content="{{ product.title }}" />
  <meta itemprop="url" content="{{ shop.url }}{{ product.url }}" />
  <meta itemprop="image" content="{{ product.featured_image.src | img_url: '800x' }}" />
  <meta itemprop="brand" content="{{ product.vendor }}" />

  <div class="row row-one">
    <div class="col-lg-6 product-images">
      {% include 'product-details-images' %}
    </div>
    <div class="col-lg-6 product-cart">
      {% include 'product-details-cart' %}
    </div>
  </div>
  <div class="row row-two pt50">
    <div class="col-lg-12 product-details-tabular">
      {% section 'product-details-tabular' %}
    </div>
  </div>
</div>

{% unless product == empty %}
  <script type="application/json" id="ProductJson">
    {{ product | json }}
  </script>
{% endunless %}